<?php

return [
	[
		'id' => 1,
		'revueId' => 1,
		'titre' => 'Balai',
		'prefixe' => 'Du ',
		'sigle' => 'Sigle1',
		'obsoletePar' => 2,
		'dateDebut' => '2000-01-01',
		'dateFin' => '2011-01-01',
		'sudoc' => '',
		'worldcat' => '',
		'issn' => '2112-2679',
		'issnl' => '',
		'url' => '',
		'liensJson' => '',
		'periodicite' => '',
		'electronique' => 0,
		'langues' => 'fre',
		'statut' => 'normal',
		'hdateModif' => 1334813664,
	],
	[
		'id' => 2,
		'revueId' => 1,
		'titre' => 'Virgule',
		'prefixe' => 'La ',
		'sigle' => 'Sigle2',
		'obsoletePar' => null,
		'dateDebut' => '2011-01-01',
		'dateFin' => null,
		'sudoc' => '',
		'worldcat' => '',
		'issn' => '',
		'issnl' => '',
		'url' => '',
		'liensJson' => '',
		'periodicite' => '',
		'electronique' => 0,
		'langues' => 'fre, deu',
		'statut' => 'normal',
		'hdateModif' => 1334833664,
	],
	[
		'id' => 3,
		'revueId' => 2,
		'titre' => 'Alphabet',
		'prefixe' => "L'",
		'sigle' => 'Sigle3',
		'obsoletePar' => null,
		'dateDebut' => '2005-01',
		'dateFin' => '2007-02',
		'electronique' => 0,
		'langues' => 'fre, eng',
		'statut' => 'normal',
		'hdateModif' => 0,
	],
	[
		'id' => 4,
		'revueId' => 3,
		'titre' => 'A contrario. Revue interdisciplinaire de sciences sociales',
		'prefixe' => "",
		'sigle' => 'Sigle4',
		'issn' => '1660-7880',
		'url' => 'http://www2.unil.ch/acontrario/pres_nous.htm',
		'periodicite' => 'semestriel (deux numéros par an)  passée définitivement  en version  numérique depuis 2009',
		'electronique' => 0,
		'langues' => 'fre',
		'obsoletePar' => null,
		'dateDebut' => '2003',
		'statut' => 'normal',
		'hdateModif' => 1342796008,
	],
	[
		'id' => 5,
		'revueId' => 3,
		'titre' => 'Abstracta Iranica',
		'prefixe' => "",
		'sigle' => '',
		'issn' => '0240-8910',
		'url' => '',
		'periodicite' => '',
		'electronique' => 0,
		'langues' => 'fre',
		'obsoletePar' => 4,
		'dateDebut' => '2000',
		'dateDebut' => '2003',
		'statut' => 'normal',
		'hdateModif' => 1342796008,
	],
];
